Subject: Re: Problem with Reaktek 8168

From: Ralf Friedl <[email-masked]>
Date: Sat, 23 Feb 2013 12:10:09 +0100

Francois Romieu:
> Ralf Friedl <[email-masked]> :
> [...]
>   
>> I have one warning in the syslog, but I hope it is not serious.
>> WARNING: at net/sched/sch_generic.c:254 dev_watchdog+0x239/0x250()
>> NETDEV WATCHDOG: eth0 (r8169): transmit queue 0 timed out
>>     
> [snip]
>
> It's the usual transmit timeout watchdog. A transient loss of network
> traffic should be noticable when it triggers. You may live with it as
> long as it does not happen much but it means that something does not
> work correctly.
I had this happen once for about 300GB of transfer data, so I can live 
with this.
But if you have an idea what it might be, I can run some tests for you.

Ralf